Re: [OpenOLAT] Java version required for latest stable release of OLAT 11.1 ?